
Foreman - Feature #309

import existings puppet reports

06/07/2010 09:48 AM - Ohad Levy

Status: New   

Priority: Normal   

Assignee:    

Category: Importers   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Import existing YAML reports - e.g. like http://gist.github.com/428394

History

#1 - 06/10/2010 05:35 PM - Ohad Levy

- Category set to Importers

#2 - 10/05/2010 09:12 AM - Ohad Levy

- Target version deleted (0.1-6)
